/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

/**
 *
 * @author Administrador
 */
public class RenderEmpresaModificacionMassivaTarifa implements ListitemRenderer {

    public void render(Listitem lstm, Object o) throws Exception {
        Empresa empresa = (Empresa) o;

        Listcell lc = new Listcell(empresa.getEmpresaId().toString());
        lc.setParent(lstm);

        lc = new Listcell(empresa.getNombempresa());
        lc.setParent(lstm);

        lstm.setAttribute("data", empresa);
    }
}
